libksgrd4 4:4.4.1-0ubuntu6 (i386 binary) in ubuntu lucid

 This package contains libraries needed for ksysguard gui
 .
 This package is part of the KDE 4 base workspace module.

Details

Package version:
4:4.4.1-0ubuntu6
Source:
"kdebase-workspace" 4:4.4.1-0ubuntu6 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional